.black-title {
	padding: 0;
	margin-bottom: 10px;
}

.black-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 16px 0;
	color: #000;
	line-height: 18px;
}
.black-title ul {margin: 0; padding: 0;}
.black-title ul li {list-style: none; background: url(red-arrow.jpg) no-repeat 0 5px; padding-left: 10px; line-height: 22px;}
    .black-title ul.reToolbar li {background:none;}
.black-title h1 {margin: 0 0 10px 0; padding: 0;}
.black-title h2 {margin: 0; padding: 0;}
.black-title_title {
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #000;
} 
.black-title_title2 {
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #000;
} 




.black-title_Content {
	padding: 5px 0 10px 0;
}
.black-title .Normal
{
	font: normal 12px/18px Verdana, Arial;
	color: #000;
}

.black-title .SubHead    {
	font: bold 12px/20px Verdana, Arial;
	color: #000;
	float: left;
}

.news-title{
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #000;
}
.news-content a{
	font: normal 12px/18px Verdana, Arial;
	

}



.red-title {
	padding: 0;
	margin-bottom: 10px;
}

.red-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 16px 0;
	color: #000;
	line-height: 18px;
}
.red-title ul {margin: 0; padding: 0;}
.red-title ul li {list-style: none; background: url(black-square.jpg) no-repeat 0 7px; padding-left: 15px; line-height: 22px;}
.red-title h3 {margin: 0; padding: 0;}
.red-title_title {
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-style: normal;
  text-align: left;
  color: #f33;
  margin: 0;
} 

.red-title_Content {
	padding: 5px 0 10px 0;
}
.red-title .Normal
{
	font: normal 12px/18px Verdana, Arial;
	color: #000;
}

.red-title .SubHead    {
	font: bold 12px/20px Verdana, Arial;
	color: #000;
}


.gray-title {
	padding: 0;
	margin-bottom: 10px;
}

.gray-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 16px 0;
	color: #464646;
	line-height: 18px;
}
.gray-title_title {
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: normal;
  text-align: left;
  color: #464646;
  margin: 0;
} 

.gray-title_Content {
	padding: 10px 0 10px 0;
}
.gray-title .Normal
{
	font: normal 12px/18px Verdana, Arial;
	color: #464646;
}

.gray-title .SubHead    {
	font: bold 12px/20px Verdana, Arial;
	color: #464646;
}

table#dnn_ctr25944_FormMaster_New_Form1{

max-width:10em;
}

#dnn_ctr25944_FormMaster_lbl_ctl_4389ad22eb6d4ab9838825579b4275bd{

margin-top:0.4em;

}

#dnn_ctr25944_FormMaster_lbl_ctl_2097d25c7fde4a05b6600425c896cb68{
margin-top:0.4em;

}

#dnn_ctr25944_FormMaster_lblRequired1{
display:none !important;
}

#dnn_ctr25944_FormMaster_ctl_9670e3460e8044f4b310e7dc6cf7bb58{
margin-top:5px !important;
margin-left:5px;
display:block;
height:20px !important;
line-height:5px !important;
position:relative;
left:10px;
}

#dnn_ctr25946_FormMaster_New_Form1{
width:70%;


}

#dnn_ctr25946_FormMaster_New_Form1 label{
width:100%;


}

#dnn_ctr25946_FormMaster_New_Form1 input{

width:100%;
margin-bottom:1em;
height:2.5em;

}

#dnn_ctr25946_FormMaster_ctl_07293c0cf8294011928f23fc002a4e16{
float:left !important;
margin-bottom:0.4em !Important;
}


#dnn_ctr25946_FormMaster_ctl_49c5225a1475426bba9d822ab46b102e{
width:12em !important;
height:3em !important;
line-height:3em;
float:left !important;
}


.yellow {
	padding: 10px 0;
	margin-left:5px !important;
	margin-bottom: 10px;
	width: 185px;
	background: #f7bf04;
}

.yellow p {
	font-size: 13px;
	padding: 0; 
	margin: 0;
	color: #000;
	line-height: 18px;
}
.yellow_title {
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-style: normal;
  text-align: left;
  color: #000;
  margin: 0;
  padding-left: 9px;
} 

.yellow_Content {
	padding: 4px 9px 0 9px;
}
.yellow .Normal
{
	font: normal 13px/18px Verdana, Arial;
	color: #000;
}

.yellow .SubHead    {
	font: bold 13px/20px Verdana, Arial;
	color: #000;
}


.products {
	padding: 0;
	margin-top:20px;
	margin-bottom: 10px;
	width: 229px;
	margin-left: -20px;
	position: relative;
}

.products p {
	font-size: 13px;
	padding:0; 
	margin: 0;
	color: #000;
	line-height: 18px;
}
.products-tb {background: url(l-tb.png) no-repeat 0 0; height: 45px;}
.products-cb {background: url(l-cb.png) no-repeat left; padding: 0 48px 0 12px; height: 482px;}
.products-bb {background: url(l-bb.png) no-repeat 0 0; height: 35px;}
.products_title {
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-style: normal;
  text-align: left;
  color: #000;
  margin: 0;
  padding-left: 26px;
  line-height: 25px;
} 

.products_Content {
	padding:0;
}
.products .Normal
{
	font: normal 13px/18px Verdana, Arial;
	color: #000;
}

.products .SubHead    {
	font: bold 13px/20px Verdana, Arial;
	color: #000;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 12px;
	padding: 0; 
	margin: 0;
	color: #000;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
	font-family: Verdana, Arial, serif;
	font-size: 12px;
	color: #000;
	font-weight:normal;
	line-height: 17px;
}

.empty .SubHead    {
	font-family: Verdana, Arial, serif;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	/*line-height: 17px;*/
	float:left;
}

.HomeAnimation img
{
    float:left;
    position:absolute;
    cursor: pointer;
}

@media(max-width:38em){
#dnn_ctr25946_FormMaster_New_Form1{
width:auto;
outline:red solid;
}
}